This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 589001 - Kernel panic occurred after ping migration
Kernel panic occurred after ping migration
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.6
All Linux
low Severity medium
: rc
: ---
Assigned To: Juan Quintela
Virtualization Bugs
: Triaged
Depends On:
Blocks: Rhel5KvmTier1
  Show dependency treegraph
 
Reported: 2010-05-05 01:01 EDT by Joy Pu
Modified: 2013-01-09 17:32 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-18 04:37:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joy Pu 2010-05-05 01:01:48 EDT
Description:
Migrate a RHEL6 guest in one host. And get a kernel panic message of guest from serial port and screendump. There are two kinds of kernel panic related with scsi and libata-sff. The details are in the following.

Version-Release number of selected component (if applicable):
host kernel: 2.6.32-19.el6.x86_64
guest kernel:  2.6.18-194.el5.x86_64
# rpm -qa |grep qemu
kvm-qemu-img-83-164.el5_5.8
gpxe-roms-qemu-0.9.7-8.el5


How reproducible:
Always.
In 64 bit guest, kernel panic related with scsi is more than libata-sff.
In 32 bit guest, these two kind of kernel panic seems half and half.

Steps to Reproduce:
1. boot up a smp RHEL-6.0 guest
2. start dst VM
3. listen to serial by nc
#nc -U /tmp/serial-20100505-113748-3y8u
#nc -U /tmp/serial-20100505-113836-X1Oa
4.After guest booted up, connect to the qemu monitor and start migration
#nc localhost 6001
(qemu)migrate -d tcp:localhost:5200
5. Wait about 20 seconds

Actual results:
guest kernel panic after ping migration

Expected results:
guest can migrate successfully

Additional info:
1. The command line:
(src vm)# /root/autotest/client/tests/kvm/qemu -name 'vm1' -monitor tcp:0:6001,server,nowait -drive file=/root/autotest/client/tests/kvm/images/RHEL-Server-6.0-64.qcow2,if=ide,cache=none,boot=on -net nic,vlan=0,model=e1000,macaddr=00:30:0D:20:22:08 -net tap,vlan=0,ifname=e1000_0_6001,script=/root/autotest/client/tests/kvm/scripts/qemu-ifup-switch,downscript=no -m 4096 -smp 2 -soundhw ac97 -usbdevice tablet -rtc-td-hack -no-hpet -cpu qemu64,+sse2 -no-kvm-pit-reinjection -redir tcp:5000::22 -vnc :0 -serial unix:/tmp/serial-20100505-113748-3y8u,server,nowait

(dst vm)#/root/autotest/client/tests/kvm/qemu -name 'vm1' -monitor tcp:0:6002,server,nowait -drive file=/root/autotest/client/tests/kvm/images/RHEL-Server-6.0-64.qcow2,if=ide,cache=none,boot=on -net nic,vlan=0,model=e1000,macaddr=00:30:0D:20:22:08 -net tap,vlan=0,ifname=e1000_0_6002,script=/root/autotest/client/tests/kvm/scripts/qemu-ifup-switch,downscript=no -m 4096 -smp 2 -soundhw ac97 -usbdevice tablet -rtc-td-hack -no-hpet -cpu qemu64,+sse2 -no-kvm-pit-reinjection -redir tcp:5001::22 -vnc :1 -serial unix:/tmp/serial-20100505-113836-X1Oa,server,nowait -incoming tcp:0:5200

2.Host cpuinfo
model           : 2
model name      : AMD Phenom(tm) 8750 Triple-Core Processor
stepping        : 3
cpu MHz         : 1200.000
cache size      : 512 KB
physical id     : 0
siblings        : 3
core id         : 2
cpu cores       : 3
apicid          : 2
initial apicid  : 2
fpu             : yes
fpu_exception   : yes
cpuid level     : 5
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm 3dnowext 3dnow constant_tsc rep_good nonstop_tsc extd_apicid pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs
bogomips        : 4809.90
TLB size        : 1024 4K pages
clflush size    : 64
cache_alignment : 64
address sizes   : 48 bits physical, 48 bits virtual
power management: ts ttp tm stc 100mhzsteps hwpstate

3. Two knid of kernel panic information:
3.1 Oops information for scsi:
------------[ cut here ]------------
kernel BUG at drivers/scsi/scsi.c:348!
invalid opcode: 0000 [#1] SMP 
last sysfs file: /sys/devices/pci0000:00/0000:00:03.0/irq
CPU 0 
Modules linked in: ipv6(U) dm_mirror(U) dm_region_hash(U) dm_log(U) snd_intel8x0(U) snd_ac97_codec(U) ac97_bus(U) snd_seq(U) snd_seq_device(U) snd_pcm(U) ppdev(U) parport_pc(U) parport(U) snd_timer(U) joydev(U) snd(U) e1000(U) soundcore(U) snd_page_alloc(U) i2c_piix4(U) sr_mod(U) i2c_core(U) cdrom(U) virtio_balloon(U) sg(U) ext4(U) mbcache(U) jbd2(U) dm_multipath(U) sd_mod(U) crc_t10dif(U) ata_generic(U) pata_acpi(U) virtio_pci(U) virtio_ring(U) ata_piix(U) virtio(U) dm_mod(U) [last unloaded: freq_table]
Pid: 241, comm: scsi_eh_1 Tainted: G        W  2.6.32-19.el6.x86_64 #1 KVM
RIP: 0010:[<ffffffff813332f6>]  [<ffffffff813332f6>] scsi_put_command+0x66/0x70
RSP: 0018:ffff88013680fc80  EFLAGS: 00010046
RAX: 0000000000000282 RBX: ffff88013684d080 RCX: ffff88013684d088
RDX: ffff88013684d088 RSI: 0000000000000000 RDI: ffff880136fab034
RBP: ffff88013680fc90 R08: 0000000000000000 R09: 000ae2f9bd09670a
R10: 0000000000000000 R11: ffff880028216198 R12: ffff880136fab000
R13: ffff880136c7cb20 R14: 00000000fffffffb R15: 0000000000000001
FS:  00007f49b3955700(0000) GS:ffff880028200000(0000) knlGS:0000000000000000
CS:  0010 DS: 0018 ES: 0018 CR0: 000000008005003b
CR2: 00007fea053a28f8 CR3: 00000001384be000 CR4: 00000000000006f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process scsi_eh_1 (pid: 241, threadinfo ffff88013680e000, task ffff880136828040)
Stack:
 ffff880136fab138 ffff88013684d080 ffff88013680fcc0 ffffffff8133aa4a
<0> 0000000008000002 ffff88013684d080 ffff880137df5990 0000000008000002
<0> ffff88013680fd40 ffffffff8133af66 ffff88013680fd68 0000000000000000
Call Trace:
 [<ffffffff8133aa4a>] scsi_next_command+0x3a/0x60
 [<ffffffff8133af66>] scsi_io_completion+0x366/0x530
 [<ffffffff813326b2>] scsi_finish_command+0xc2/0x130
 [<ffffffff813369fe>] scsi_eh_flush_done_q+0x7e/0x160
 [<ffffffff81354ee4>] ata_scsi_error+0x484/0x910
 [<ffffffff81337cd6>] scsi_error_handler+0x126/0x640
 [<ffffffff81059e12>] ? default_wake_function+0x12/0x20
 [<ffffffff81337bb0>] ? scsi_error_handler+0x0/0x640
 [<ffffffff8108d8a6>] kthread+0x96/0xa0
 [<ffffffff810141ca>] child_rip+0xa/0x20
 [<ffffffff8108d810>] ? kthread+0x0/0xa0
 [<ffffffff810141c0>] ? child_rip+0x0/0x20
Code: 89 53 08 48 89 53 10 48 83 c7 34 e8 d5 f8 18 00 48 8b 03 49 8d 94 24 38 01 00 00 48 89 de 48 8b 38 e8 ff fe ff ff 5b 41 5c c9 c3 <0f> 0b eb fe 66 0f 1f 44 00 00 55 48 89 e5 48 83 ec 20 48 89 5d 
RIP  [<ffffffff813332f6>] scsi_put_command+0x66/0x70
 RSP <ffff88013680fc80>
---[ end trace b99abeeef35f0847 ]---
Kernel panic - not syncing: Fatal exception
Pid: 241, comm: scsi_eh_1 Tainted: G      D W  2.6.32-19.el6.x86_64 #1
Call Trace:
 [<ffffffff814bfd69>] panic+0x78/0x137
 [<ffffffff814c3d1c>] oops_end+0xdc/0xf0
 [<ffffffff8101723b>] die+0x5b/0x90
 [<ffffffff814c35c4>] do_trap+0xc4/0x160
 [<ffffffff81014cb5>] do_invalid_op+0x95/0xb0
 [<ffffffff813332f6>] ? scsi_put_command+0x66/0x70
 [<ffffffff81059e12>] ? default_wake_function+0x12/0x20
 [<ffffffff8104bcc9>] ? __wake_up_common+0x59/0x90
 [<ffffffff81013f5b>] invalid_op+0x1b/0x20
 [<ffffffff813332f6>] ? scsi_put_command+0x66/0x70
 [<ffffffff8133aa4a>] scsi_next_command+0x3a/0x60
 [<ffffffff8133af66>] scsi_io_completion+0x366/0x530
 [<ffffffff813326b2>] scsi_finish_command+0xc2/0x130
 [<ffffffff813369fe>] scsi_eh_flush_done_q+0x7e/0x160
 [<ffffffff81354ee4>] ata_scsi_error+0x484/0x910
 [<ffffffff81337cd6>] scsi_error_handler+0x126/0x640
 [<ffffffff81059e12>] ? default_wake_function+0x12/0x20
 [<ffffffff81337bb0>] ? scsi_error_handler+0x0/0x640
 [<ffffffff8108d8a6>] kthread+0x96/0xa0
 [<ffffffff810141ca>] child_rip+0xa/0x20

 [<ffffffff8108d810>] ? kthread+0x0/0xa0
 [<ffffffff810141c0>] ? child_rip+0x0/0x20

3.2 Oops information for libata-sff
------------[ cut here ]------------
kernel BUG at drivers/ata/libata-sff.c:1450!
invalid opcode: 0000 [#1] SMP 
last sysfs file: /sys/devices/pci0000:00/0000:00:03.0/irq
Modules linked in: ipv6(U) dm_mirror(U) dm_region_hash(U) dm_log(U) snd_intel8x0(U) snd_ac97_codec(U) ac97_bus(U) snd_seq(U) snd_seq_device(U) snd_pcm(U) ppdev(U) parport_pc(U) joydev(U) parport(U) snd_timer(U) sr_mod(U) snd(U) i2c_piix4(U) soundcore(U) virtio_balloon(U) cdrom(U) sg(U) i2c_core(U) snd_page_alloc(U) e1000(U) ext4(U) mbcache(U) jbd2(U) dm_multipath(U) sd_mod(U) crc_t10dif(U) ata_generic(U) pata_acpi(U) virtio_pci(U) ata_piix(U) dm_mod(U) [last unloaded: scsi_wait_scan]

Pid: 26, comm: ata/1 Tainted: G S      W  (2.6.32-19.el6.i686 #1) KVM
EIP: 0060:[<c06c651f>] EFLAGS: 00010297 CPU: 1
EIP is at ata_sff_hsm_move+0x12f/0x7a0
EAX: 00000000 EBX: c12fc118 ECX: c09dea2c EDX: 00000041
ESI: c12fc000 EDI: 00000041 EBP: c12fd4a8 ESP: f7139f00
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
Process ata/1 (pid: 26, ti=f7138000 task=f70d3030 task.ti=f7138000)
Stack:
 00000001 00000000 00000000 cba3267a 000d9835 00000001 c0aaea40 c0aaea40
<0> c12fc198 c0aaea40 c0aaa534 c0aaea40 cba3267a 000d9835 f70d32d8 f31ce000
<0> c12fc000 c12fc000 c12fc118 00000004 c06c6e80 c06c6eaf 00000001 c3829440
Call Trace:
 [<c06c6e80>] ? ata_pio_task+0x0/0x110
 [<c06c6eaf>] ? ata_pio_task+0x2f/0x110
 [<c046a3c9>] ? worker_thread+0x119/0x230
 [<c06c6e80>] ? ata_pio_task+0x0/0x110
 [<c046e7f0>] ? autoremove_wake_function+0x0/0x40
 [<c046a2b0>] ? worker_thread+0x0/0x230
 [<c046e5b4>] ? kthread+0x74/0x80
 [<c046e540>] ? kthread+0x0/0x80
 [<c040b047>] ? kernel_thread_helper+0x7/0x10
Code: 89 fa e8 55 18 14 00 eb 7c 80 e2 08 b8 01 00 00 00 0f 84 91 00 00 00 b8 01 00 00 00 e9 13 ff ff ff 83 f8 03 74 22 83 f8 04 74 3d <0f> 0b eb fe 0f b6 c2 89 fb a8 08 89 d7 0f 85 0d 03 00 00 c7 86 
EIP: [<c06c651f>] ata_sff_hsm_move+0x12f/0x7a0 SS:ESP 0068:f7139f00
---[ end trace a7919e7f17c0a729 ]---
Kernel panic - not syncing: Fatal exception
Pid: 26, comm: ata/1 Tainted: G S    D W  2.6.32-19.el6.i686 #1
Call Trace:
 [<c08055d5>] ? panic+0x42/0xed
 [<c0808bfc>] ? oops_end+0xbc/0xd0
 [<c040ba90>] ? do_invalid_op+0x0/0x90
 [<c040bb0f>] ? do_invalid_op+0x7f/0x90
 [<c06c651f>] ? ata_sff_hsm_move+0x12f/0x7a0
 [<c040da8b>] ? show_trace_log_lvl+0x4b/0x60
 [<c06c67e5>] ? ata_sff_hsm_move+0x3f5/0x7a0
 [<c040dab8>] ? show_trace+0x18/0x20
 [<c06c67e5>] ? ata_sff_hsm_move+0x3f5/0x7a0
 [<c0805697>] ? printk+0x17/0x20
 [<c0807fcb>] ? error_code+0x73/0x78
 [<c06c651f>] ? ata_sff_hsm_move+0x12f/0x7a0
 [<c06c6e80>] ? ata_pio_task+0x0/0x110
 [<c06c6eaf>] ? ata_pio_task+0x2f/0x110
 [<c046a3c9>] ? worker_thread+0x119/0x230
 [<c06c6e80>] ? ata_pio_task+0x0/0x110
 [<c046e7f0>] ? autoremove_wake_function+0x0/0x40
 [<c046a2b0>] ? worker_thread+0x0/0x230
 [<c046e5b4>] ? kthread+0x74/0x80
 [<c046e540>] ? kthread+0x0/0x80
 [<c040b047>] ? kernel_thread_helper+0x7/0x10
Comment 1 Joy Pu 2010-05-05 02:05:28 EDT
Sorry. The host kernel and guest kernel should be swapped
host kernel:  2.6.18-194.el5.x86_64
guest kernel:  2.6.32-19.el6.x86_64
Comment 2 Kevin Wolf 2010-05-14 05:49:28 EDT
Do we forget to migrate some state? Juan, any fixes that are not yet in RHEL 5?
Comment 3 ali 2010-06-28 11:55:18 EDT
I got same error on kvm guest fedora 12  .Please let me know for any more details.


Kernel of guest:
 2.6.32.14-127.fc12.i686 #1 SMP Fri May 28 05:04:10 UTC 2010 i686 i686 i386 GNU/Linux

 Call Trace:
Jun 27 16:51:23  kernel: [<c04a76d1>] oom_kill_process+0x70/0x23d
Jun 27 16:51:23  kernel: [<c04a7c13>] ? select_bad_process+0x8e/0xbd
Jun 27 16:51:23  kernel: [<c04a7cb5>] __out_of_memory+0x73/0x82
Jun 27 16:51:23  kernel: [<c04a7d27>] out_of_memory+0x63/0x88
Jun 27 16:51:23  kernel: [<c04aa3ac>] __alloc_pages_nodemask+0x3b2/0x4a3
Jun 27 16:51:23  kernel: [<c04ab9f4>] __do_page_cache_readahead+0xa9/0x160
Jun 27 16:51:23  kernel: [<c04abac7>] ra_submit+0x1c/0x21
Jun 27 16:51:23  kernel: [<c04a5f3b>] filemap_fault+0x178/0x31c
Jun 27 16:51:23  kernel: [<c04bb02b>] __do_fault+0x41/0x388
Jun 27 16:51:23  kernel: [<c04bb725>] handle_mm_fault+0x3b3/0x875
Jun 27 16:51:23  kernel: [<c0795566>] ? do_page_fault+0x0/0x29f
Jun 27 16:51:23  kernel: [<c0403c70>] ? common_interrupt+0x30/0x38
Jun 27 16:51:23  kernel: [<c07957ef>] do_page_fault+0x289/0x29f
Jun 27 16:51:23  kernel: [<c0795566>] ? do_page_fault+0x0/0x29f
Jun 27 16:51:23  kernel: [<c0793c8b>] error_code+0x73/0x78
Jun 27 16:51:23  kernel: Mem-Info:
Jun 27 16:51:23  kernel: DMA per-cpu:
Jun 27 16:51:23  kernel: CPU    0: hi:    0, btch:   1 usd:   0
Jun 27 16:51:23  kernel: Normal per-cpu:
Jun 27 16:51:23  kernel: CPU    0: hi:  186, btch:  31 usd:   0
Jun 27 16:51:23  kernel: active_anon:59594 inactive_anon:59647 isolated_anon:2
Jun 27 16:51:23  kernel: active_file:56 inactive_file:101 isolated_file:0
Jun 27 16:51:23  kernel: unevictable:0 dirty:0 writeback:0 unstable:0
Jun 27 16:51:23  kernel: free:1435 slab_reclaimable:2124 slab_unreclaimable:1688
Jun 27 16:51:23  kernel: mapped:49 shmem:3 pagetables:1428 bounce:0



Logwatch
------------------------------------------------------------------------------
WARNING:  Kernel Errors Present
    [<c0793c8b>] error_code+0x73/0x78 ...:  4 Time(s)
 
 4 Time(s): 0 pages HighMem
 1 Time(s): 10055 total pagecache pages
 1 Time(s): 10834 pages in swap cache
 1 Time(s): 10953 total pagecache pages
 1 Time(s): 122851 pages non-shared
 1 Time(s): 123421 pages non-shared
 1 Time(s): 123455 pages non-shared
 1 Time(s): 124059 pages non-shared
 4 Time(s): 131056 pages RAM
 1 Time(s): 15109 pages shared
 1 Time(s): 21129 pages in swap cache
 1 Time(s): 21427 total pagecache pages
 1 Time(s): 27350 pages shared
 1 Time(s): 29689 pages shared
 1 Time(s): 35593 pages shared
 4 Time(s): 3809 pages reserved
 1 Time(s): 9361 pages in swap cache
 1 Time(s): 9532 total pagecache pages
 1 Time(s): 9690 pages in swap cache
 4 Time(s): CPU    0: hi:    0, btch:   1 usd:   0
 1 Time(s): CPU    0: hi:  186, btch:  31 usd:   0
 1 Time(s): CPU    0: hi:  186, btch:  31 usd:  72
 1 Time(s): CPU    0: hi:  186, btch:  31 usd: 107
 1 Time(s): CPU    0: hi:  186, btch:  31 usd: 162
 4 Time(s): Call Trace:
 1 Time(s): DMA free:2048kB min:84kB low:104kB high:124kB active_anon:3160kB inactive_anon:3260kB active_file:16kB inactive_file:16kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:0kB mapped:24kB shmem:0kB slab_reclaimable:236kB slab_unreclaimable:176kB kernel_stack:160kB pagetables:4kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:0 all_unreclaimable? no
 1 Time(s): DMA free:2052kB min:84kB low:104kB high:124kB active_anon:2804kB inactive_anon:3080kB active_file:12kB inactive_file:20kB unevictable:0kB isolated(anon):128kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:20kB mapped:12kB shmem:0kB slab_reclaimable:236kB slab_unreclaimable:456kB kernel_stack:344kB pagetables:28kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:0 all_unreclaimable? no
 1 Time(s): DMA free:2052kB min:84kB low:104kB high:124kB active_anon:2848kB inactive_anon:2908kB active_file:32kB inactive_file:0kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:8kB mapped:32kB shmem:0kB slab_reclaimable:252kB slab_unreclaimable:496kB kernel_stack:304kB pagetables:64kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:0 all_unreclaimable? no
 1 Time(s): DMA free:2072kB min:84kB low:104kB high:124kB active_anon:2756kB inactive_anon:3028kB active_file:16kB inactive_file:16kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:0kB mapped:8kB shmem:0kB slab_reclaimable:236kB slab_unreclaimable:408kB kernel_stack:496kB pagetables:52kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:60 all_unreclaimable? no
 4 Time(s): DMA per-cpu:
 1 Time(s): DMA: 1*4kB 10*8kB 11*16kB 6*32kB 3*64kB 3*128kB 2*256kB 1*512kB 0*1024kB 0*2048kB 0*4096kB = 2052kB
 1 Time(s): DMA: 1*4kB 8*8kB 10*16kB 7*32kB 3*64kB 3*128kB 2*256kB 1*512kB 0*1024kB 0*2048kB 0*4096kB = 2052kB
 1 Time(s): DMA: 6*4kB 1*8kB 8*16kB 11*32kB 2*64kB 3*128kB 2*256kB 1*512kB 0*1024kB 0*2048kB 0*4096kB = 2048kB
 1 Time(s): DMA: 60*4kB 5*8kB 2*16kB 5*32kB 3*64kB 3*128kB 2*256kB 1*512kB 0*1024kB 0*2048kB 0*4096kB = 2072kB
 1 Time(s): ExportProcessin cpuset=/ mems_allowed=0
 1 Time(s): ExportProcessin invoked oom-killer: gfp_mask=0x201da, order=0, oom_adj=0
 4 Time(s): Free swap  = 0kB
 1 Time(s): Kernel logging (proc) stopped.
 1 Time(s): Killed process 6705 (httpd)
 1 Time(s): Killed process 6712 (httpd)
 1 Time(s): Killed process 6714 (httpd)
 1 Time(s): Killed process 6716 (httpd)
 4 Time(s): Mem-Info:
 1 Time(s): Normal free:2692kB min:2792kB low:3488kB high:4188kB active_anon:234380kB inactive_anon:234776kB active_file:76kB inactive_file:1088kB unevictable:0kB isolated(anon):640kB isolated(file):156kB present:503872kB mlocked:0kB dirty:0kB writeback:384kB mapped:144kB shmem:16kB slab_reclaimable:8184kB slab_unreclaimable:6892kB kernel_stack:1256kB pagetables:6528kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:323 all_unreclaimable? yes
 1 Time(s): Normal free:2860kB min:2792kB low:3488kB high:4188kB active_anon:234760kB inactive_anon:234792kB active_file:156kB inactive_file:284kB unevictable:0kB isolated(anon):148kB isolated(file):0kB present:503872kB mlocked:0kB dirty:0kB writeback:372kB mapped:76kB shmem:12kB slab_reclaimable:8132kB slab_unreclaimable:6876kB kernel_stack:1264kB pagetables:6664kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:224 all_unreclaimable? no
 1 Time(s): Normal free:3132kB min:2792kB low:3488kB high:4188kB active_anon:233880kB inactive_anon:233844kB active_file:588kB inactive_file:832kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:503872kB mlocked:0kB dirty:0kB writeback:20kB mapped:380kB shmem:16kB slab_reclaimable:8176kB slab_unreclaimable:6908kB kernel_stack:1256kB pagetables:7352kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:1989 all_unreclaimable? yes
 1 Time(s): Normal free:3692kB min:2792kB low:3488kB high:4188kB active_anon:235216kB inactive_anon:235328kB active_file:208kB inactive_file:388kB unevictable:0kB isolated(anon):8kB isolated(file):0kB present:503872kB mlocked:0kB dirty:0kB writeback:0kB mapped:172kB shmem:12kB slab_reclaimable:8260kB slab_unreclaimable:6576kB kernel_stack:1264kB pagetables:5708kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:416 all_unreclaimable? no
 4 Time(s): Normal per-cpu:
 1 Time(s): Normal: 673*4kB 0*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2692kB
 1 Time(s): Normal: 713*4kB 1*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2860kB
 1 Time(s): Normal: 775*4kB 4*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 3132kB
 1 Time(s): Normal: 903*4kB 10*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 3692kB
 1 Time(s): Out of memory: kill process 6705 (httpd) score 69927 or a child
 1 Time(s): Out of memory: kill process 6712 (httpd) score 80933 or a child
 1 Time(s): Out of memory: kill process 6714 (httpd) score 97341 or a child
 1 Time(s): Out of memory: kill process 6716 (httpd) score 70704 or a child
 1 Time(s): Pid: 16598, comm: ExportProcessin Not tainted 2.6.32.14-127.fc12.i686 #1
 1 Time(s): Pid: 16709, comm: in.amon Not tainted 2.6.32.14-127.fc12.i686 #1
 1 Time(s): Pid: 24412, comm: httpd Not tainted 2.6.32.14-127.fc12.i686 #1
 1 Time(s): Pid: 6713, comm: httpd Not tainted 2.6.32.14-127.fc12.i686 #1
 1 Time(s): Swap cache stats: add 1441763, delete 1432402, find 904566/1034540
 1 Time(s): Swap cache stats: add 1720582, delete 1710892, find 934113/1089753
 1 Time(s): Swap cache stats: add 1897091, delete 1875962, find 950183/1120247
 1 Time(s): Swap cache stats: add 2172269, delete 2161435, find 970295/1166753
 4 Time(s): Total swap = 1044184kB
 1 Time(s): [<c0403c70>] ? common_interrupt+0x30/0x38
 3 Time(s): [<c04a5f3b>] filemap_fault+0x178/0x31c
 4 Time(s): [<c04a76d1>] oom_kill_process+0x70/0x23d
 4 Time(s): [<c04a7c13>] ? select_bad_process+0x8e/0xbd
 4 Time(s): [<c04a7cb5>] __out_of_memory+0x73/0x82
 4 Time(s): [<c04a7d27>] out_of_memory+0x63/0x88
 4 Time(s): [<c04aa3ac>] __alloc_pages_nodemask+0x3b2/0x4a3
 3 Time(s): [<c04ab9f4>] __do_page_cache_readahead+0xa9/0x160
 3 Time(s): [<c04abac7>] ra_submit+0x1c/0x21
 3 Time(s): [<c04bb02b>] __do_fault+0x41/0x388
 3 Time(s): [<c04bb725>] handle_mm_fault+0x3b3/0x875
 1 Time(s): [<c04bb7dd>] handle_mm_fault+0x46b/0x875
 1 Time(s): [<c04c4c77>] read_swap_cache_async+0x4a/0xcf
 1 Time(s): [<c04c4d42>] swapin_readahead+0x46/0x75
 1 Time(s): [<c04d8640>] ? fsnotify_access+0x54/0x5f
 1 Time(s): [<c0792593>] ? schedule+0x817/0x864
 5 Time(s): [<c0795566>] ? do_page_fault+0x0/0x29f
 4 Time(s): [<c07957ef>] do_page_fault+0x289/0x29f
 1 Time(s): active_anon:59159 inactive_anon:59218 isolated_anon:0
 1 Time(s): active_anon:59307 inactive_anon:59421 isolated_anon:160
 1 Time(s): active_anon:59391 inactive_anon:59468 isolated_anon:69
 1 Time(s): active_anon:59594 inactive_anon:59647 isolated_anon:2
 1 Time(s): active_file:151 inactive_file:212 isolated_file:0
 1 Time(s): active_file:27 inactive_file:272 isolated_file:39
 1 Time(s): active_file:42 inactive_file:76 isolated_file:0
 1 Time(s): active_file:56 inactive_file:101 isolated_file:0
 1 Time(s): free:1186 slab_reclaimable:2109 slab_unreclaimable:1847
 1 Time(s): free:1228 slab_reclaimable:2092 slab_unreclaimable:1833
 1 Time(s): free:1301 slab_reclaimable:2103 slab_unreclaimable:1829
 1 Time(s): free:1435 slab_reclaimable:2124 slab_unreclaimable:1688
 2 Time(s): httpd cpuset=/ mems_allowed=0
 1 Time(s): httpd invoked oom-killer: gfp_mask=0x200da, order=0, oom_adj=0
 1 Time(s): httpd invoked oom-killer: gfp_mask=0x201da, order=0, oom_adj=0
 1 Time(s): imklog 4.4.2, log source = /proc/kmsg started.
 1 Time(s): in.amon cpuset=/ mems_allowed=0
 1 Time(s): in.amon invoked oom-killer: gfp_mask=0x201da, order=0, oom_adj=0
 4 Time(s): lowmem_reserve[]: 0 0 0 0
 4 Time(s): lowmem_reserve[]: 0 492 492 492
 1 Time(s): mapped:22 shmem:3 pagetables:1673 bounce:0
 1 Time(s): mapped:44 shmem:4 pagetables:1648 bounce:0
 1 Time(s): mapped:49 shmem:3 pagetables:1428 bounce:0
 1 Time(s): mapped:97 shmem:4 pagetables:1851 bounce:0
 1 Time(s): unevictable:0 dirty:0 writeback:0 unstable:0
 1 Time(s): unevictable:0 dirty:0 writeback:5 unstable:0
 2 Time(s): unevictable:0 dirty:0 writeback:98 unstable:0
Comment 4 ali 2010-07-07 09:34:44 EDT
Any update on it.I got same error on my guest running qemu on fedora 12.

WARNING:  Kernel Errors Present
    [<c0793c8b>] error_code+0x73/0x78 ...:  15 Time(s)
 
 15 Time(s): 0 pages HighMem
 1 Time(s): 11956 pages in swap cache
 1 Time(s): 12284 total pagecache pages
 1 Time(s): 122995 pages non-shared
 2 Time(s): 123167 pages non-shared
 1 Time(s): 123215 pages non-shared
 1 Time(s): 123269 pages non-shared
 1 Time(s): 123297 pages non-shared
 1 Time(s): 123307 pages non-shared
 1 Time(s): 123329 pages non-shared
 1 Time(s): 123387 pages non-shared
 1 Time(s): 123401 pages non-shared
 1 Time(s): 123423 pages non-shared
 1 Time(s): 123569 pages non-shared
 1 Time(s): 123628 pages non-shared
 1 Time(s): 123653 pages non-shared
 1 Time(s): 123856 pages non-shared
 15 Time(s): 131056 pages RAM
 1 Time(s): 17426 pages in swap cache
 1 Time(s): 17479 total pagecache pages
 2 Time(s): 17537 pages in swap cache
 2 Time(s): 17568 total pagecache pages
 1 Time(s): 17971 pages shared
 1 Time(s): 18270 pages in swap cache
 1 Time(s): 18320 pages in swap cache
 1 Time(s): 18331 total pagecache pages
 1 Time(s): 18354 total pagecache pages
 1 Time(s): 21085 pages shared
 1 Time(s): 21873 pages in swap cache
 1 Time(s): 21903 total pagecache pages
 1 Time(s): 23256 pages in swap cache
 1 Time(s): 23297 total pagecache pages
 1 Time(s): 23339 pages in swap cache
 1 Time(s): 23792 total pagecache pages
 1 Time(s): 25167 pages shared
 1 Time(s): 25891 pages shared
 1 Time(s): 26294 pages in swap cache
 1 Time(s): 26413 pages shared
 1 Time(s): 26758 total pagecache pages
 1 Time(s): 26838 pages shared
 1 Time(s): 26865 pages shared
 1 Time(s): 26870 pages shared
 1 Time(s): 26988 pages shared
 1 Time(s): 27172 pages shared
 1 Time(s): 27463 pages in swap cache
 1 Time(s): 27894 total pagecache pages
 1 Time(s): 28181 pages in swap cache
 1 Time(s): 28591 total pagecache pages
 1 Time(s): 30433 pages in swap cache
 1 Time(s): 30489 total pagecache pages
 1 Time(s): 31036 pages in swap cache
 1 Time(s): 31381 total pagecache pages
 1 Time(s): 33614 pages shared
 1 Time(s): 33623 pages in swap cache
 1 Time(s): 33936 total pagecache pages
 1 Time(s): 37688 pages shared
 15 Time(s): 3809 pages reserved
 1 Time(s): 38691 pages shared
 1 Time(s): 39801 pages shared
 1 Time(s): 40408 pages shared
 15 Time(s): CPU    0: hi:    0, btch:   1 usd:   0
 1 Time(s): CPU    0: hi:  186, btch:  31 usd:  31
 2 Time(s): CPU    0: hi:  186, btch:  31 usd:  32
 1 Time(s): CPU    0: hi:  186, btch:  31 usd:  33
 2 Time(s): CPU    0: hi:  186, btch:  31 usd:  34
 1 Time(s): CPU    0: hi:  186, btch:  31 usd:  62
 1 Time(s): CPU    0: hi:  186, btch:  31 usd: 121
 1 Time(s): CPU    0: hi:  186, btch:  31 usd: 142
 1 Time(s): CPU    0: hi:  186, btch:  31 usd: 146
 1 Time(s): CPU    0: hi:  186, btch:  31 usd: 154
 1 Time(s): CPU    0: hi:  186, btch:  31 usd: 158
 1 Time(s): CPU    0: hi:  186, btch:  31 usd: 174
 1 Time(s): CPU    0: hi:  186, btch:  31 usd: 180
 1 Time(s): CPU    0: hi:  186, btch:  31 usd: 183
 15 Time(s): Call Trace:
 1 Time(s): DMA free:2044kB min:84kB low:104kB high:124kB active_anon:3244kB inactive_anon:3476kB active_file:0kB inactive_file:16kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:0kB mapped:4kB shmem:0kB slab_reclaimable:16kB slab_unreclaimable:200kB kernel_stack:48kB pagetables:32kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:3 all_unreclaimable? no
 1 Time(s): DMA free:2044kB min:84kB low:104kB high:124kB active_anon:3244kB inactive_anon:3476kB active_file:16kB inactive_file:0kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:0kB mapped:4kB shmem:0kB slab_reclaimable:16kB slab_unreclaimable:200kB kernel_stack:48kB pagetables:32kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:0 all_unreclaimable? no
 1 Time(s): DMA free:2044kB min:84kB low:104kB high:124kB active_anon:3352kB inactive_anon:3344kB active_file:0kB inactive_file:56kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:0kB mapped:44kB shmem:0kB slab_reclaimable:20kB slab_unreclaimable:232kB kernel_stack:56kB pagetables:20kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:56 all_unreclaimable? no
 1 Time(s): DMA free:2044kB min:84kB low:104kB high:124kB active_anon:3372kB inactive_anon:3344kB active_file:40kB inactive_file:0kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:20kB mapped:24kB shmem:0kB slab_reclaimable:36kB slab_unreclaimable:256kB kernel_stack:8kB pagetables:16kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:73 all_unreclaimable? no
 1 Time(s): DMA free:2044kB min:84kB low:104kB high:124kB active_anon:3616kB inactive_anon:3172kB active_file:28kB inactive_file:0kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:0kB mapped:28kB shmem:0kB slab_reclaimable:48kB slab_unreclaimable:192kB kernel_stack:8kB pagetables:12kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:0 all_unreclaimable? no
 1 Time(s): DMA free:2048kB min:84kB low:104kB high:124kB active_anon:2988kB inactive_anon:3600kB active_file:0kB inactive_file:0kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:12kB mapped:0kB shmem:0kB slab_reclaimable:80kB slab_unreclaimable:232kB kernel_stack:56kB pagetables:28kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:0 all_unreclaimable? yes
 1 Time(s): DMA free:2048kB min:84kB low:104kB high:124kB active_anon:3032kB inactive_anon:3620kB active_file:0kB inactive_file:84kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:0kB mapped:20kB shmem:0kB slab_reclaimable:80kB slab_unreclaimable:168kB kernel_stack:56kB pagetables:28kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:53 all_unreclaimable? yes
 1 Time(s): DMA free:2048kB min:84kB low:104kB high:124kB active_anon:3264kB inactive_anon:3356kB active_file:12kB inactive_file:20kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:0kB mapped:24kB shmem:0kB slab_reclaimable:16kB slab_unreclaimable:200kB kernel_stack:32kB pagetables:16kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:8 all_unreclaimable? no
 1 Time(s): DMA free:2052kB min:84kB low:104kB high:124kB active_anon:3216kB inactive_anon:3440kB active_file:0kB inactive_file:112kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:12kB mapped:8kB shmem:0kB slab_reclaimable:16kB slab_unreclaimable:248kB kernel_stack:8kB pagetables:16kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:0 all_unreclaimable? yes
 1 Time(s): DMA free:2052kB min:84kB low:104kB high:124kB active_anon:3256kB inactive_anon:3464kB active_file:36kB inactive_file:48kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:56kB writeback:0kB mapped:4kB shmem:0kB slab_reclaimable:16kB slab_unreclaimable:208kB kernel_stack:8kB pagetables:16kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:0 all_unreclaimable? no
 1 Time(s): DMA free:2052kB min:84kB low:104kB high:124kB active_anon:3292kB inactive_anon:3524kB active_file:0kB inactive_file:28kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:0kB mapped:12kB shmem:0kB slab_reclaimable:16kB slab_unreclaimable:160kB kernel_stack:24kB pagetables:16kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:0 all_unreclaimable? no
 1 Time(s): DMA free:2052kB min:84kB low:104kB high:124kB active_anon:3304kB inactive_anon:3396kB active_file:16kB inactive_file:16kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:0kB mapped:24kB shmem:0kB slab_reclaimable:16kB slab_unreclaimable:224kB kernel_stack:24kB pagetables:20kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:0 all_unreclaimable? no
 1 Time(s): DMA free:2052kB min:84kB low:104kB high:124kB active_anon:3324kB inactive_anon:3456kB active_file:0kB inactive_file:36kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:0kB mapped:36kB shmem:0kB slab_reclaimable:16kB slab_unreclaimable:200kB kernel_stack:8kB pagetables:16kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:9 all_unreclaimable? no
 1 Time(s): DMA free:2052kB min:84kB low:104kB high:124kB active_anon:3340kB inactive_anon:3360kB active_file:4kB inactive_file:0kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:0kB mapped:12kB shmem:0kB slab_reclaimable:80kB slab_unreclaimable:200kB kernel_stack:16kB pagetables:16kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:0 all_unreclaimable? no
 1 Time(s): DMA free:2052kB min:84kB low:104kB high:124kB active_anon:3532kB inactive_anon:3184kB active_file:0kB inactive_file:56kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:15868kB mlocked:0kB dirty:0kB writeback:0kB mapped:36kB shmem:0kB slab_reclaimable:80kB slab_unreclaimable:168kB kernel_stack:8kB pagetables:20kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:9 all_unreclaimable? no
 15 Time(s): DMA per-cpu:
 1 Time(s): DMA: 0*4kB 4*8kB 0*16kB 1*32kB 7*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2048kB
 1 Time(s): DMA: 0*4kB 6*8kB 1*16kB 4*32kB 5*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2048kB
 1 Time(s): DMA: 1*4kB 0*8kB 4*16kB 4*32kB 5*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2052kB
 1 Time(s): DMA: 1*4kB 1*8kB 5*16kB 1*32kB 6*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2044kB
 1 Time(s): DMA: 1*4kB 2*8kB 1*16kB 1*32kB 7*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2052kB
 1 Time(s): DMA: 1*4kB 3*8kB 2*16kB 0*32kB 7*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2044kB
 1 Time(s): DMA: 1*4kB 4*8kB 2*16kB 0*32kB 7*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2052kB
 2 Time(s): DMA: 3*4kB 0*8kB 3*16kB 0*32kB 7*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2044kB
 1 Time(s): DMA: 3*4kB 2*8kB 1*16kB 1*32kB 7*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2060kB
 1 Time(s): DMA: 5*4kB 3*8kB 3*16kB 1*32kB 6*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2044kB
 1 Time(s): DMA: 6*4kB 3*8kB 5*16kB 2*32kB 5*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2048kB
 1 Time(s): DMA: 7*4kB 1*8kB 0*16kB 1*32kB 7*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2052kB
 1 Time(s): DMA: 7*4kB 5*8kB 2*16kB 3*32kB 5*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2052kB
 1 Time(s): DMA: 9*4kB 2*8kB 1*16kB 0*32kB 7*64kB 2*128kB 1*256kB 0*512kB 1*1024kB 0*2048kB 0*4096kB = 2052kB
 14 Time(s): Free swap  = 0kB
 
 15 Time(s): Mem-Info:
 1 Time(s): Normal free:2676kB min:2792kB low:3488kB high:4188kB active_anon:235964kB inactive_anon:236108kB active_file:844kB inactive_file:864kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:503872kB mlocked:0kB dirty:380kB writeback:220kB mapped:920kB shmem:12kB slab_reclaimable:7916kB slab_unreclaimable:6468kB kernel_stack:1312kB pagetables:4628kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:2686 all_unreclaimable? yes
 1 Time(s): Normal free:2676kB min:2792kB low:3488kB high:4188kB active_anon:236364kB inactive_anon:236584kB active_file:92kB inactive_file:1240kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:503872kB mlocked:0kB dirty:0kB writeback:0kB mapped:68kB shmem:8kB slab_reclaimable:7984kB slab_unreclaimable:6196kB kernel_stack:1264kB pagetables:4392kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:138 all_unreclaimable? yes
 1 Time(s): Normal free:2680kB min:2792kB low:3488kB high:4188kB active_anon:235904kB inactive_anon:236112kB active_file:80kB inactive_file:1560kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:503872kB mlocked:0kB dirty:4kB writeback:0kB mapped:92kB shmem:8kB slab_reclaimable:8384kB slab_unreclaimable:6244kB kernel_stack:1320kB pagetables:4436kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:144 all_unreclaimable? yes
 1 Time(s): Normal free:2708kB min:2792kB low:3488kB high:4188kB active_anon:216664kB inactive_anon:255668kB active_file:40kB inactive_file:1080kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:503872kB mlocked:0kB dirty:0kB writeback:0kB mapped:60kB shmem:12kB slab_reclaimable:8352kB slab_unreclaimable:6284kB kernel_stack:1296kB pagetables:4552kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:190 all_unreclaimable? yes
 1 Time(s): Normal free:2724kB min:2792kB low:3488kB high:4188kB active_anon:235352kB inactive_anon:235940kB active_file:1248kB inactive_file:580kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:503872kB mlocked:0kB dirty:0kB writeback:412kB mapped:1416kB shmem:12kB slab_reclaimable:7836kB slab_unreclaimable:6552kB kernel_stack:1336kB pagetables:5080kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:3715 all_unreclaimable? yes
 1 Time(s): Normal free:2732kB min:2792kB low:3488kB high:4188kB active_anon:236256kB inactive_anon:235616kB active_file:0kB inactive_file:152kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:503872kB mlocked:0kB dirty:8kB writeback:0kB mapped:124kB shmem:12kB slab_reclaimable:8016kB slab_unreclaimable:6668kB kernel_stack:1400kB pagetables:5448kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:233 all_unreclaimable? no
 1 Time(s): Normal free:2736kB min:2792kB low:3488kB high:4188kB active_anon:237004kB inactive_anon:235984kB active_file:164kB inactive_file:0kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:503872kB mlocked:0kB dirty:0kB writeback:0kB mapped:24kB shmem:12kB slab_reclaimable:7928kB slab_unreclaimable:6468kB kernel_stack:1304kB pagetables:4672kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:342 all_unreclaimable? yes
 1 Time(s): Normal free:2744kB min:2792kB low:3488kB high:4188kB active_anon:235976kB inactive_anon:236168kB active_file:80kB inactive_file:1160kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:503872kB mlocked:0kB dirty:0kB writeback:0kB mapped:88kB shmem:12kB slab_reclaimable:7840kB slab_unreclaimable:6520kB kernel_stack:1328kB pagetables:4916kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:64 all_unreclaimable? yes
 1 Time(s): Normal free:2772kB min:2792kB low:3488kB high:4188kB active_anon:235500kB inactive_anon:235780kB active_file:272kB inactive_file:1280kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:503872kB mlocked:0kB dirty:16kB writeback:180kB mapped:340kB shmem:12kB slab_reclaimable:7848kB slab_unreclaimable:6604kB kernel_stack:1352kB pagetables:5216kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:591 all_unreclaimable? yes
 1 Time(s): Normal free:2772kB min:2792kB low:3488kB high:4188kB active_anon:235808kB inactive_anon:236248kB active_file:0kB inactive_file:80kB unevictable:0kB isolated(anon):4kB isolated(file):0kB present:503872kB mlocked:0kB dirty:4kB writeback:0kB mapped:36kB shmem:12kB slab_reclaimable:7844kB slab_unreclaimable:6600kB kernel_stack:1344kB pagetables:5244kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:335 all_unreclaimable? no
 1 Time(s): Normal free:2784kB min:2792kB low:3488kB high:4188kB active_anon:236652kB inactive_anon:236828kB active_file:44kB inactive_file:92kB unevictable:0kB isolated(anon):288kB isolated(file):100kB present:503872kB mlocked:0kB dirty:0kB writeback:428kB mapped:64kB shmem:8kB slab_reclaimable:7968kB slab_unreclaimable:6148kB kernel_stack:1256kB pagetables:4420kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:384 all_unreclaimable? yes
 1 Time(s): Normal free:2792kB min:2792kB low:3488kB high:4188kB active_anon:236324kB inactive_anon:236472kB active_file:0kB inactive_file:68kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:503872kB mlocked:0kB dirty:0kB writeback:0kB mapped:36kB shmem:12kB slab_reclaimable:7828kB slab_unreclaimable:6496kB kernel_stack:1320kB pagetables:4900kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:336 all_unreclaimable? no
 1 Time(s): Normal free:2792kB min:2792kB low:3488kB high:4188kB active_anon:236324kB inactive_anon:236472kB active_file:0kB inactive_file:80kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:503872kB mlocked:0kB dirty:0kB writeback:0kB mapped:36kB shmem:12kB slab_reclaimable:7828kB slab_unreclaimable:6496kB kernel_stack:1320kB pagetables:4900kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:229 all_unreclaimable? no
 1 Time(s): Normal free:2808kB min:2792kB low:3488kB high:4188kB active_anon:235980kB inactive_anon:236156kB active_file:56kB inactive_file:0kB unevictable:0kB isolated(anon):0kB isolated(file):0kB present:503872kB mlocked:0kB dirty:0kB writeback:0kB mapped:16kB shmem:12kB slab_reclaimable:7828kB slab_unreclaimable:6592kB kernel_stack:1368kB pagetables:5156kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:64 all_unreclaimable? no
 1 Time(s): Normal free:2972kB min:2792kB low:3488kB high:4188kB active_anon:236328kB inactive_anon:236548kB active_file:0kB inactive_file:144kB unevictable:0kB isolated(anon):28kB isolated(file):100kB present:503872kB mlocked:0kB dirty:0kB writeback:0kB mapped:76kB shmem:12kB slab_reclaimable:7884kB slab_unreclaimable:6484kB kernel_stack:1288kB pagetables:4420kB unstable:0kB bounce:0kB writeback_tmp:0kB pages_scanned:85 all_unreclaimable? no
 15 Time(s): Normal per-cpu:
 1 Time(s): Normal: 657*4kB 6*8kB 3*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2724kB
 1 Time(s): Normal: 659*4kB 17*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2772kB
 2 Time(s): Normal: 669*4kB 0*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2676kB
 1 Time(s): Normal: 670*4kB 0*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2680kB
 1 Time(s): Normal: 677*4kB 0*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2708kB
 1 Time(s): Normal: 682*4kB 7*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2784kB
 1 Time(s): Normal: 683*4kB 0*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2732kB
 1 Time(s): Normal: 684*4kB 0*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2736kB
 1 Time(s): Normal: 686*4kB 0*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2744kB
 2 Time(s): Normal: 686*4kB 6*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2792kB
 1 Time(s): Normal: 693*4kB 0*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2772kB
 1 Time(s): Normal: 696*4kB 1*8kB 1*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2808kB
 1 Time(s): Normal: 721*4kB 11*8kB 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 2972kB
Comment 10 RHEL Product and Program Management 2011-01-11 15:27:41 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 11 RHEL Product and Program Management 2011-01-11 17:51:17 EST
This request was erroneously denied for the current release of
Red Hat Enterprise Linux.  The error has been fixed and this
request has been re-proposed for the current release.
Comment 15 Glauber Costa 2011-03-16 13:37:19 EDT
Sorry, didn't finish the message. Last build was a scratch expired build. https://brewweb.devel.redhat.com/taskinfo?taskID=3182837 points to the real deal. Please test it.
Comment 16 Joy Pu 2011-03-17 06:45:40 EDT
(In reply to comment #15)
> Sorry, didn't finish the message. Last build was a scratch expired build.
> https://brewweb.devel.redhat.com/taskinfo?taskID=3182837 points to the real
> deal. Please test it.

Have tested migrate with these packages for 100 times. And can not tiger this problem again.

Note You need to log in before you can comment on or make changes to this bug.